Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88324 - kbd of RedHat 9 lacks fr-latin0 keymap
Summary: kbd of RedHat 9 lacks fr-latin0 keymap
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kbd
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-08 22:19 UTC by Olivier Benghozi
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version: 1.08-7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-25 16:52:30 UTC


Attachments (Terms of Use)

Description Olivier Benghozi 2003-04-08 22:19:50 UTC
Description of problem:

The kbd of RedHat 9 doesn't include fr-latin0 keymap!

Of course, and however, this keymap can be chosen in redhat-config-keyboard 
and during the installation.

    
Actual results:
It will result in a failure when trying to load the keymap (since it's not 
there!).

Expected results:
fr-latin0 should be there!

Comment 1 Olivier Benghozi 2003-04-13 17:33:26 UTC
In fact fr-latin0 is present BUT it has been renamed to fr-latin9.

There is a probleme there, because all programs in RH9 use fr-latin0 name (all 
keyboard configuration programs including installer), so they will happily 
allow configuring this keymap with a name that doesn't exist since it has been 
renamed.

Solution: either modify all keymap configuration programs in RedHat, or 
simpler, rename back keymap fr-latin9 to fr-latin0


Comment 2 Eido Inoue 2003-07-25 16:52:30 UTC
alias/copy created from latin9 for the old latin0 term


Note You need to log in before you can comment on or make changes to this bug.